<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <base href="/" />

    <!-- Primary Meta Tags -->
    <title>SFL</title>
    <meta name="title" content="SFL" />
    <meta name="description" content="Gestionnaire de series, films, livres privés et inutile" />

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website" />
    <meta property="og:url" content="https://sfl.malo-polese.fr/" />
    <meta property="og:title" content="SFL" />
    <meta property="og:description" content="Gestionnaire de series, films, livres privés et inutile" />
    <meta property="og:image" content="https://res.cloudinary.com/malo-polese/image/upload/v1612727658/SFL/sfl_ayeane.jpg" />

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image" />
    <meta property="twitter:url" content="https://sfl.malo-polese.fr/" />
    <meta property="twitter:title" content="SFL" />
    <meta property="twitter:description" content="Gestionnaire de series, films, livres privés et inutile" />
    <meta property="twitter:image" content="https://res.cloudinary.com/malo-polese/image/upload/v1612727658/SFL/sfl_ayeane.jpg" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link rel="apple-touch-icon" href="favicon.ico" />
    <meta name="theme-color" content="#00adb5" />
  </head>
  <body>
    <sfl-root></sfl-root>
  </body>
</html>
